/* =Global
----------------------------------------------- */
.clearfix{clear:both;}
html{}
body {
	background: rgb(232,232,232) url(../img/greyzz.png) repeat;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-family: 'PT Sans', sans-serif;
	overflow-x: hidden
}


a:link, a:visited{color:#000;}
a:hover, a:active{color: #000; text-decoration:none;}

.content{
	width: 960px;
	padding: 0;
	margin: 0 auto;
}


/* =Header
----------------------------------------------- */
#masthead{
	height:140px; 
	background-color:#000;
}
.site-branding{
	height: auto;
	width: 120px;
	float:left;
	background-color: #000;
	text-align: center;
	position:relative;
	z-index: 9999999999999;
}
h1.site-title{}
h2.site-description{}




/* =Menu
----------------------------------------------- */

.main-navigation {
	float: right;
	width: 700px;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
} 
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform:uppercase;
	padding: 49px 21px;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.main-navigation a:hover{
	background-color: #000;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: 3em;
	left: -1.7em;
	z-index: 99999;
	background-color: #f79c31;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	padding: 15px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
	background-color: #e28933;
}





/*Slider */
.main{
	margin-top: -1px;
	height: 350px;
	width: 100%;
}

#cat_panel{
	width: 260px;
	height: 330px;
	background-color: rgba(255, 255, 255, 0.5);
	position:absolute;
	z-index:999;
	right: 5%;
	padding: 10px;
}

#cat_panel a{
	text-decoration:none;
}

.panel_box_red{
	height: 50px;
	width: 225px;
	background-color: #000;
	margin: 10px auto;
}
.panel_box_blue{
	height: 50px;
	width: 225px;
	background-color: #f79c31;
	margin: 10px auto;
}

.panel_box_blue, .panel_box_red{
	text-align:left;
	padding-left: 20px;
	color: #FFF;
}

.panel_box_blue:hover, .panel_box_red:hover{
	background-color: #d1d1d1;
}


#cat_panel h3{
	font-size: 15px;
	padding-top: 15px;
	text-transform: uppercase;
	font-weight:bold;
}


#devis h3{
	padding-right: 20px;
	background: url(../img/devis.png) 171px 12px no-repeat;
}
#contact_us h3{
	padding-right: 20px;
	background: url(../img/contact.png) 170px 12px no-repeat;
}
#tel h3{
	padding-right: 20px;
	padding-bottom: 10px;
	background: url(../img/telephone.png) 172px 5px no-repeat;
}
#newsletter h3{
	padding-right: 20px;
	padding-bottom: 10px;
	background: url(../img/newsletter.png) 170px 5px no-repeat;
}

#contact .wpcf7-not-valid-tip{
	display:block;
	clear:both;
}

#contact form{
	font-size: 13px;
}


#contact form input[type="email"] {
    border:0;
    outline:none;
    box-shadow:none;
    float:left;
    width: 120px !important;
}

#contact form input[type="submit"] {
    border:0;
    outline:none;
    box-shadow:none;
    float:left;
    width: 30px !important;
    margin: 0px !important;
    margin-top: 10px !important;
    padding: 0 !important;
}


/* INTRODUCTION */

#introduction{
	width: 450px;
	float:left;
	margin-top: 30px;
}

#affaires{
	width: 450px;
	float:right;
	margin-top: 30px;
}


#introduction h3, #affaires h3{
	color: #000;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 15px;
}

.textwidget p{
	font-size: 14px;
	color: #3c3c3b;
	line-height: 24px;
}
#affaires a{
	color: #000;
	font-size: 14px;
	float:right;
	margin: 15px 0;
}



/* services home */

#services{
	width: 100%;
	height: 460px;
	background-color:#d1d1d1;
	padding: 15px 0;
	-webkit-box-shadow: 0 5px 6px -6px #000;
	-moz-box-shadow: 0 5px 6px -6px #000;
	box-shadow: 0 5px 6px -6px #000;
	position:relative;
	z-index:1;
}

.service{
	width: 180px;
	height:210px;
	background-color:#fff;
	float:left;
	margin: 5px;
	text-align:center;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s ;
	-ms-transition: all 0.3s ;
	-o-transition: all 0.3s ;
	transition: all 0.3s ;
}
.service:hover{
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.service img{
	width: 100%;
}
.service h1{
	font-size: 15px;
	color: #575549;
}


#service-box{
	width: 570px;
	padding: 5px;
	margin: 0 auto;
	max-width: 100%;

	display: flex;
flex-wrap: wrap;
justify-content: center;
}

/* RED */

#red{
	background-color: #000;
	height: auto;
	position:relative;
	z-index:0;
}

#conseils{
	width: 470px;
	float:left;
	height: 310px;
	margin-top: 20px;
}
#conseils h2, .conseil h2{
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
}
.conseil p{
	color: #FFF;
	font-size: 14px;
}
.conseil{
	clear:both;
	margin: 15px 0;
}
.conseil img{
	width: 100%;
	max-height: 120px;
	overflow:hidden;
	margin-top: 5px;
}

#conseils a{
	color: #FFF;
	font-size: 14px;
	padding: 7px;
	border: 1px solid #FFF;
	text-decoration: none;
	float:right;
}
#conseils a:hover{
	background-color: #FFF;
	color: #000;
}

#conseils a.conseil_link{
	border:none;
}
#conseils a.conseil_link:hover{
	background-color: rgba(0, 0, 0, 0.1);
}
/* PROMOTION */

#promotion{
	width: 450px;
	float:right;
	margin-top: 20px;
	max-height: 280px;
	overflow:hidden;
}
#promotion h2{
	background-color: #f79c31;
	text-align:center;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 0;
}



/* A PROPOS */

#pic{
	float:left;
	width: 280px;
	margin: 50px 15px;
}
#pic img{
	border: 5px solid #FFF;
}
#text{
	float:left;
	margin-left: 15px;
	width: 600px;
	margin-top: 25px;
}




/* CONTACT */

#maps{
	border: 3px solid #000;
	margin: 0 auto;
	float:left;
}

#contact_page ul{
	list-style:none;
}

#form{
	width: 400px;
	font-size: 13px;
	float:right;
}
#form input{
	width: 300px;
}
#form textarea{
	max-width: 400px;
}

#form .wpcf7-list-item{
	width: 60px;
	display:block;
}

/* DEVIS */

#form-devis{
	width: 100%;
	clear:both;
	font-size: 13px;
}
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}





#form-devis .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
#form-devis .wpcf7 input[type="text"]:focus{
	background: #fff;
}
#form-devis .wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
#form-devis .wpcf7-submit:hover{
	background: #ff0000;
}
#form-devis span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
#form-devis div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
#form-devis div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

/* PAGE CONSEILS */

.case_conseil{
	width: 100%;
	margin: 0 0 25px 0;
}

.case_conseil img{
	float:left;
	margin: 15px 15px 15px 0;
	width: 470px;
	height: auto;
	overflow:hidden;
}

.case_conseil h2{
	font-size: 17px;
	font-weight:bold;
}
.case_conseil p{
	font-size: 14px;
}




/* SUB PAGE PRODUIT */
.fiche{
	border-bottom: 1px solid #000;
	background-color: #FFF;
	padding: 15px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.fiche .logo_img{
	background-color:#FFF;
}
.fiche img{
	float:left;
	max-width: 250px;
}
.fiche_left{
	float:right;
	width: 650px;
}
.fiche_left p{
	font-size: 14px;
}


h3.produit_title{
	font-size: 17px;
	font-weight: bold;
	margin: 15px auto;
	text-transform: uppercase;
	color: #000;
}

#cboxTitle{
	display:none !important;
}

.fiche_produit{
	background-color: #FFF;
	padding: 15px;
	border: 1px solid #d2d2d2;
	margin: 5px auto;
	float:left;
	width: 270px;
	margin: 9px;
}
.fiche_produit h4{
	font-size: 16px;
	font-weight: bold;
	margin: 5px auto;
}
.image_produit{
	width: 95%;
	text-align:center;
	border: 3px solid #FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	float:none;
	padding: 3px;
}
.image_produit:hover{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.image_produit img{
	max-width: 100%;
	height: 150px;
}
.fiche_produit_right{
	float:none;
	width: 95%;
}
.fiche_produit_right p{
	font-size: 14px;
}

.fiche_produit_right table{
	font-size: 13px;
}


/* BLOG */
#jeanne{
	margin-top: 20px;
}
#jeanne .blog{
	width: 350px;
	float:left;
	margin: 10px;
	font-size: 14px;
	background-color: #f1f1f1;
	padding: 10px;
}
#jeanne .blog h3{
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.1;
	min-height: 16px;
	padding-bottom: 5px;
}
#jeanne .blog img{
	width: auto;
  max-width: 350px;
  height: auto;
  max-height: 250px;
  min-height: 250px;	
}
#jeanne .blog a{
	display:block;
	color: #FFF;
	background-color: #000;
	padding: 5px 7px;
	margin-top: 5px;	
}

#jeanne .blog p{
	min-height: 113px;
}
img#blog-une{
	width: auto;
  max-width: 750px;
  height: auto;
  max-height: 350px;	
}



/* LISTE MARQUES */

.type{
	padding: 15px;
}
.type h1{
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}
.type_detail{
	width: 200px;
	float:left;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	text-align:center;
	margin: 10px;
	border: 1px solid #d2d2d2;
}

.type_detail:hover{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.type_detail a p{
	font-size: 15px;
	background-color: #000;
	color: #FFF;
	text-decoration:none;
	height: 35px;
	margin: 0;
	padding-top: 15px;
}
.type_detail img{
	height: 250px;
	width: 100%;
}
/* =Content
----------------------------------------------- */

#main{}
#primary{}
#secondary{}
#content{}





/* =Articles
----------------------------------------------- */

#content article{
	font-size: 14px;
}
#content article p{
	line-height: 22px;
	width: 90%;
}
#content article header.entry-header{}
h1.entry-title{
	color:#000;
	font-size: 18px;
	font-weight: bold;
	margin: 25px auto;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}


.thumb{
	max-width: 250px;
	float:left;
}
.thumb_article{
	width: 70%;
	float:left;
	margin-left: 15px;
}
.thumb_article img{
	max-width: 250px;
}

.news{
	margin: 15px auto;
}



/* TABS */

.tab_container{
	width: 100% !important;
}
ul.tabs li{
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #f79c31;
	border-left: none;
	margin-bottom: -1px;
	background: #f79c31 !important;
	overflow: hidden;
	position: relative;
}
ul.tabs li.active a{
	background: #000 !important;
}
ul.tabs li a:hover{
	background: #000 !important;
}

ul.tabs li a{
	text-decoration: none;
	color: #FFF !important;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}


.tab_content{
	font-size: 14px !important;
}

.tab_content ul{
	list-style:none;
	
}
.tab_content ul li{
	background-color: #000;
	margin: 5px;
	width: 120px;
	float:left;
	display:block;
}
.tab_content ul li a{
	color: #FFF;
	text-decoration:none;
	text-transform: uppercase;
	padding: 8px;
	width: 120px;
	display:block;
	margin: 5px;
	
}


#tabs{
	float:left;
	min-width: 660px;
}
#sidebar_red{
	width: 280px;
	float:right;
	margin-top: 60px;
	padding: 10px;
}

#sidebar_red h1.widget-title{
	font-size: 18px;
}
#sidebar_red ul{
	list-style:none;
	margin-left: 15px;
	margin-top: 15px;
}
#sidebar_red ul li{
	font-size: 15px;
}



#texte{
	background-color: #FFF;
}
#texte h1.entry-title, #texte h3.produit_title{
	padding: 0 15px;
}
/* =Footer
----------------------------------------------- */
footer#colophon{
	background-color: #282526;
	overflow:hidden;
}
.box{
	width: 290px;
	float:left;
	margin: 15px;
}
.box h3{
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
}
.box ul{
	margin:0;
	list-style:none;
}
.box ul li a, .box ul li{
	color: #FFF;
	text-decoration:underline;
	margin: 10px 0;
	font-size: 15px;
}
.box ul li{
	color: #FFF;
	text-decoration: none;
	margin: 10px 0;
	font-size: 15px;
}


.box#contact{
	background-color: #f79c31;
	color: #FFF;
	margin-top:0;
	padding: 15px 0;
}
.box#contact h3{
	margin-left: 50px;
}
.box#contact ul{
	margin-left: 50px;
}
.box#contact input{
	width: 150px;
	height: 20px;
	margin: 10px 20px;
	margin-left: 45px;
	font-size: 13px;
}

ul#social li{
	margin: 5px;
	float:left;
	
}

#marques{
	position:relative;
	left:0;
	top: -160px;
	width: 550px;
}

#marques ul li{
	float:left;
	margin: 5px;
}
#marques ul li a:hover{
	text-decoration:none;
}

/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.content{
		width: 712px;
		padding: 0;
	}
	.main-navigation {
	float: right;
	width: 350px;
	margin-top: 35px;
	}
	#introduction {
	width: 350px;
	float: left;
	margin-top: 30px;
	}
	#affaires {
	width: 350px;
	float: right;
	margin-top: 30px;
	}
	#services {
	height: auto;
	}
	.service {
	width: 210px;
	height: 210px;
	background-color: #fff;
	float: left;
	margin: 30px 10px;
	}
	#conseils {
	width: 100%;
	float: none;
	}
	#promotion {
	width: 450px;
	float: none;
	margin: 20px auto;
	}
	footer#colophon {
	height: auto;
	}
	.box {
	width: 650px;
	float: none;
	margin: 20px auto;
	}
	.box#contact {
	background-color: #f79c31;
	color: #FFF;
	margin-top: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	}
	#marques {
		position: inherit;
		display:none;
	}
	
	
	#pic {
	float: none;
	width: 100%;
	height: 120px;
	margin: 50px 15px;
	}
	
	.thumb_article {
	width: 60%;
	float: left;
	margin-left: 15px;
	}
	#maps {
	border: 3px solid #000;
	margin: 0 auto;
	float: none;
	}
	#form {
	width: 400px;
	font-size: 13px;
	float: none;
	margin: 15px auto;
	}
	
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.content {
		width: 252px;
		padding:0;
	}
	.site-branding {
		width: 120px;
		float: none;
		margin: 0 auto;
	}
	.main-navigation {
	float: none;
	width: 250px;
	}
	#masthead {
	height: 180px;
	background-color: #f79c31;
	}
	#cat_panel {
	display:none;
	}
	#introduction, #affaires {
	width: 100%;
	float: none;
	margin-top: 30px;
	}
	#services {
	height: auto;
	}
	.service {
	margin: 20px;
	}
	
	#conseils {
	width: 100%;
	float: none;
	min-height: 350px;
	margin-top: 20px;
	}
	#promotion {
	width: 100%;
	float: none;
	}
	footer#colophon {
	background-color: #282526;
	height: auto;
	overflow: hidden;
	}
	#marques{
		position:inherit;
		width: 250px;
		height: auto;
		display:none;
	}
	.box#contact {
	background-color: #f79c31;
	color: #FFF;
	margin-top: 0;
	padding-top: 15px;
	width: 250px;
	margin:0;
	}
	.box#contact form{
		display:none;
	}
	.box#contact h3{
		display:none;
	}
	#pic {
	float: none;
	width: 100%;
	height: 250px;
	margin: 50px 15px;
	text-align:center;
	}
	
	.thumb_article {
	width: 250px;
	float: none;
	margin-left: 15px;
	}
	#maps{
		display:none;
	}
	#form{
		width: 250px;
	}
	#form input, #form textarea{
		max-width: 120px;
	}
	.fiche_produit{
		width: 220px !important;
		margin: 0 auto;
	}
	.main{
		height: 150px;
	}
	.fiche{
		overflow:hidden;
	}
	.fiche_left{
		display:none;
	}
	.logo_img img{
		width: 200px;
		margin: 0 auto;
		float:none;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content {
		width: 436px;
		padding: 0;
	}
	
	.fiche{
		overflow:hidden;
	}
	.main-navigation {
	float: none;
	width: 430px;
	}
	.box#contact {
	background-color: #f79c31;
	color: #FFF;
	margin-top: 0;
	padding-top: 15px;
	width: 100%;
	margin:0;
	}
	#pic {
	float: none;
	width: 100%;
	height: 150px;
	margin: 50px 15px;
	text-align:center;
	}
	.thumb {
	max-width: 250px;
	float: none;
	}
	.thumb_article {
	width: 430px;
	float: none;
	margin-left: 15px;
	}

	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}

.batibouw h2 {
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}


.batibouw img {
	width: 300px;
	height: auto;
	max-width: 100%;
	display: block;
	margin: 25px auto 0;
}